@import url('https://fonts.googleapis.com/css2?family=Montserrat+Alternates:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
:root {
  --white-color: #ffffff;
  --dark-color: #151517;
  --blueviolet-color: #936fd4;
  --blueviolet-dark-color: #564cad;
  --transition: 0.3s ease-in-out;
}

html {
  line-height: 1.15; /* 1 */
}

body {
  margin: 0;
}

main {
  display: block;
}

hr {
  overflow: visible;
  height: 0;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}

pre {
  font-family: monospace;
  font-size: 1em;
}

a {
  background-color: transparent;
}

abbr[title] {
  border-bottom: none;
  text-decoration: underline;
  -webkit-text-decoration: underline dotted;
  text-decoration: underline dotted;
}

b,
strong {
  font-weight: bolder;
}

code,
kbd,
samp {
  font-family: monospace;
  font-size: 1em;
}

small {
  font-size: 80%;
}

sub,
sup {
  position: relative;
  vertical-align: baseline;
  font-size: 75%;
  line-height: 0;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

img {
  border-style: none;
}

button,
input,
optgroup,
select,
textarea {
  margin: 0; /* 2 */
  font-family: inherit; /* 1 */
  font-size: 100%; /* 1 */
  line-height: 1.15; /* 1 */
}

/**
* Show the overflow in IE.
* 1. Show the overflow in Edge.
*/
button,
input {
  /* 1 */
  overflow: visible;
}

/**
* Remove the inheritance of text transform in Edge, Firefox, and IE.
* 1. Remove the inheritance of text transform in Firefox.
*/
button,
select {
  /* 1 */
  text-transform: none;
}

/**
* Correct the inability to style clickable types in iOS and Safari.
*/
button,
[type='button'],
[type='reset'],
[type='submit'] {
  -webkit-appearance: button;
}

/**
* Remove the inner border and padding in Firefox.
*/
button::-moz-focus-inner,
[type='button']::-moz-focus-inner,
[type='reset']::-moz-focus-inner,
[type='submit']::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

/**
* Restore the focus styles unset by the previous rule.
*/
button:-moz-focusring,
[type='button']:-moz-focusring,
[type='reset']:-moz-focusring,
[type='submit']:-moz-focusring {
  outline: 1px dotted ButtonText;
}

/**
* Correct the padding in Firefox.
*/
fieldset {
  padding: 0.35em 0.75em 0.625em;
}

/**
* 1. Correct the text wrapping in Edge and IE.
* 2. Correct the color inheritance from `fieldset` elements in IE.
* 3. Remove the padding so developers are not caught out when they zero out
*    `fieldset` elements in all browsers.
*/
legend {
  -webkit-box-sizing: border-box;
  box-sizing: border-box; /* 1 */
  color: inherit; /* 2 */
  display: table; /* 1 */
  max-width: 100%; /* 1 */
  padding: 0; /* 3 */
  white-space: normal; /* 1 */
}

/**
* Add the correct vertical alignment in Chrome, Firefox, and Opera.
*/
progress {
  vertical-align: baseline;
}

/**
* Remove the default vertical scrollbar in IE 10+.
*/
textarea {
  overflow: auto;
}

/**
* 1. Add the correct box sizing in IE 10.
* 2. Remove the padding in IE 10.
*/
[type='checkbox'],
[type='radio'] {
  -webkit-box-sizing: border-box;
  box-sizing: border-box; /* 1 */
  padding: 0; /* 2 */
}

/**
* Correct the cursor style of increment and decrement buttons in Chrome.
*/
[type='number']::-webkit-inner-spin-button,
[type='number']::-webkit-outer-spin-button {
  height: auto;
}

/**
* 1. Correct the odd appearance in Chrome and Safari.
* 2. Correct the outline style in Safari.
*/
[type='search'] {
  -webkit-appearance: textfield; /* 1 */
  outline-offset: -2px; /* 2 */
}

/**
* Remove the inner padding in Chrome and Safari on macOS.
*/
[type='search']::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
* 1. Correct the inability to style clickable types in iOS and Safari.
* 2. Change font properties to `inherit` in Safari.
*/
::-webkit-file-upload-button {
  -webkit-appearance: button; /* 1 */
  font: inherit; /* 2 */
}

/* Interactive
  ========================================================================== */
/*
* Add the correct display in Edge, IE 10+, and Firefox.
*/
details {
  display: block;
}

/*
* Add the correct display in all browsers.
*/
summary {
  display: list-item;
}

/* Misc
  ========================================================================== */
/**
* Add the correct display in IE 10+.
*/
template {
  display: none;
}

/**
* Add the correct display in IE 10.
*/
[hidden] {
  display: none;
}

* {
  padding: 0;
  margin: 0;
  border: 0;
}

*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

:focus,
:active {
  outline: none;
}

a:focus,
a:active {
  outline: none;
}

nav,
footer,
header,
aside {
  display: block;
}

html,
body {
  height: 100%;
  width: 100%;
  font-size: 100%;
  line-height: 1;
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

input,
button,
textarea {
  font-family: inherit;
}

input::-ms-clear {
  display: none;
}

button {
  cursor: pointer;
}

button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

a,
a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
}

a {
  color: inherit;
}

.text-title-h1 {
  font-size: 64px;
  font-weight: 500;
  line-height: 50px;
  letter-spacing: -1px;
  background: linear-gradient(48.65deg, rgb(147, 111, 212), rgb(86, 76, 173));
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
}
@media (max-width: 1200px) {
  .text-title-h1 {
    font-size: 55px;
  }
}
@media (max-width: 1000px) {
  .text-title-h1 {
    font-size: 48px;
  }
}
@media (max-width: 700px) {
  .text-title-h1 {
    font-size: 42px;
  }
}
@media (max-width: 600px) {
  .text-title-h1 {
    font-size: 37px;
  }
}
@media (max-width: 500px) {
  .text-title-h1 {
    font-size: 32px;
    line-height: 40px;
  }
}
.text-title-h2 {
  background: linear-gradient(48.01deg, rgb(147, 111, 212), rgb(86, 76, 173));
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
  font-size: 48px;
  font-weight: 500;
  line-height: 59px;
  letter-spacing: 0%;
}
@media (max-width: 1200px) {
  .text-title-h2 {
    font-size: 45px;
  }
}
@media (max-width: 1000px) {
  .text-title-h2 {
    font-size: 42px;
  }
}
@media (max-width: 700px) {
  .text-title-h2 {
    font-size: 38px;
  }
}
@media (max-width: 600px) {
  .text-title-h2 {
    font-size: 35px;
  }
}
@media (max-width: 500px) {
  .text-title-h2 {
    font-size: 32px;
  }
}
.text-title-h3 {
  background: linear-gradient(48.01deg, rgb(147, 111, 212), rgb(86, 76, 173));
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
  font-size: 32px;
  font-weight: 500;
  line-height: 39px;
  letter-spacing: 0%;
}
@media (max-width: 1200px) {
  .text-title-h3 {
    font-size: 28px;
  }
}
@media (max-width: 1000px) {
  .text-title-h3 {
    font-size: 25px;
    line-height: 24px;
  }
}
@media (max-width: 500px) {
  .text-title-h3 {
    font-size: 20px;
  }
}
.text-p {
  color: var(--dark-color);
  font-size: 20px;
  font-weight: 400;
  line-height: 26px;
  letter-spacing: 0px;
}
@media (max-width: 1200px) {
  .text-p {
    font-size: 18px;
  }
}
@media (max-width: 1000px) {
  .text-p {
    font-size: 17px;
  }
}
@media (max-width: 700px) {
  .text-p {
    font-size: 15px;
    line-height: 20px;
  }
}
@media (max-width: 500px) {
  .text-p {
    font-size: 14px;
  }
}
.text-p-medium {
  font-weight: 500;
  line-height: 24px;
}
@media (max-width: 1200px) {
  .text-p-medium {
    font-size: 18px;
  }
}
@media (max-width: 1000px) {
  .text-p-medium {
    font-size: 17px;
  }
}
@media (max-width: 700px) {
  .text-p-medium {
    font-size: 15px;
    line-height: 17px;
  }
}
@media (max-width: 500px) {
  .text-p-medium {
    font-size: 14px;
  }
}
.text-item {
  color: var(--dark-color);
  font-size: 16px;
  font-weight: 600;
  line-height: 20px;
  letter-spacing: 0%;
}
.text-item-regular {
  font-weight: 500;
}
@media (max-width: 550px) {
  .text-item {
    font-size: 14px;
  }
}
.text-name {
  color: var(--dark-color);
  font-size: 24px;
  font-weight: 500;
  line-height: 24px;
}
@media (max-width: 1200px) {
  .text-name {
    font-size: 22px;
  }
}
@media (max-width: 800px) {
  .text-name {
    font-size: 20px;
  }
}
.text-hover-link {
  -webkit-transition: all var(--transition);
  transition: all var(--transition);
}
.text-hover-link:hover {
  color: var(--blueviolet-dark-color);
}

.button {
  padding: 20px 40px;
  font-size: 20px;
  font-weight: 500;
  line-height: 24px;
  letter-spacing: 0%;
  -webkit-transition: all var(--transition);
  transition: all var(--transition);
}
@media (max-width: 1000px) {
  .button {
    font-size: 14px;
    padding: 15px 30px;
  }
}
.button-blueviolet {
  color: var(--white-color);
  border-radius: 100px;
  background: linear-gradient(223.83deg, rgb(86, 76, 173) 1.947%, rgb(147, 111, 212) 98.053%);
  -webkit-transition: all var(--transition);
  transition: all var(--transition);
  border: 2px solid var(--blueviolet-dark-color);
}
.button-blueviolet:hover {
  color: var(--dark-color);
  border-radius: 100px;
  background: var(--white-color);
  border: 2px solid var(--blueviolet-dark-color);
}
.button-transparent {
  color: var(--dark-color);
  background-color: var(--white-color);
  border-radius: 100px;
  border: 2px solid var(--blueviolet-dark-color);
  -webkit-transition: all var(--transition);
  transition: all var(--transition);
}
.button-transparent:hover {
  color: var(--white-color);
  background: linear-gradient(223.83deg, rgb(86, 76, 173) 1.947%, rgb(147, 111, 212) 98.053%);
}
.button-white {
  background-color: #ffffff;
  border-radius: 100px;
  padding: 20px 40px;
  color: var(--blueviolet-dark-color);
  -webkit-transition: all var(--transition);
  transition: all var(--transition);
}
@media (max-width: 1000px) {
  .button-white {
    padding: 15px 30px;
  }
}
.button-white:hover {
  color: var(--white-color);
  background: linear-gradient(223.83deg, rgb(86, 76, 173) 1.947%, rgb(147, 111, 212) 98.053%);
}

.burger {
  position: relative;
  width: 37px;
  height: 25px;
  background: none;
  border: none;
  cursor: pointer;
  display: none;
  z-index: 10;
}
@media (max-width: 1300px) {
  .burger {
    display: block;
  }
}
.burger span,
.burger::before,
.burger::after {
  content: '';
  position: absolute;
  left: 0;
  width: 100%;
  height: 4px;
  background: rgb(147, 111, 212);
  -webkit-transition: 0.3s;
  transition: 0.3s;
  border-radius: 10px;
}
.burger span {
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.burger::before {
  top: 0;
}
.burger::after {
  bottom: 0;
}
.burger.active span {
  -webkit-transform: translateY(-50%) rotate(45deg);
  -ms-transform: translateY(-50%) rotate(45deg);
  transform: translateY(-50%) rotate(45deg);
}
.burger.active::before {
  top: 50%;
  -webkit-transform: translateY(-50%) rotate(-45deg);
  -ms-transform: translateY(-50%) rotate(-45deg);
  transform: translateY(-50%) rotate(-45deg);
}
.burger.active::after {
  opacity: 0;
}

.body {
  font-family: 'Montserrat Alternates', sans-serif;
}

.wrapper {
  width: 100%;
  min-height: 100%;
}

.container {
  margin: 0 auto;
  padding: 0 15px;
  max-width: 1438px;
  height: 100%;
}
@media (max-width: 1400px) {
  .container {
    max-width: 1270px;
  }
}
@media (max-width: 1300px) {
  .container {
    max-width: 1170px;
  }
}
@media (max-width: 1200px) {
  .container {
    max-width: 1070px;
  }
}
@media (max-width: 1100px) {
  .container {
    max-width: 970px;
  }
}
@media (max-width: 1000px) {
  .container {
    max-width: 870px;
  }
}
@media (max-width: 900px) {
  .container {
    max-width: 770px;
  }
}
@media (max-width: 800px) {
  .container {
    max-width: 670px;
  }
}
@media (max-width: 700px) {
  .container {
    max-width: 570px;
  }
}
@media (max-width: 600px) {
  .container {
    max-width: 470px;
  }
}
@media (max-width: 500px) {
  .container {
    max-width: 400px;
  }
}

.no-scroll {
  overflow: hidden;
}

.header {
  position: relative;
  padding: 50px 0 115px;
}
@media (max-width: 1200px) {
  .header {
    padding: 40px 0 70px;
  }
}
.header__container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
@media (max-width: 1300px) {
  .header__container {
    display: none;
  }
}
.header__wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 140px;
}
@media (max-width: 1400px) {
  .header__wrap {
    gap: 70px;
  }
}
@media (max-width: 1300px) {
  .header__wrap {
    display: none;
  }
}
@media (max-width: 1300px) {
  .header__nav {
    display: none;
  }
}
.header__nav-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 50px;
}
.header__nav-link {
  position: relative;
}
.header__dropdown {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
  gap: 4px;
}
.header__dropdown svg path {
  -webkit-transition: all var(--transition);
  transition: all var(--transition);
}
.header__dropdown:hover path {
  fill: var(--blueviolet-dark-color);
}
.header__dropdown:hover .header__dropdown-nav {
  opacity: 1;
  visibility: visible;
  -webkit-transition-delay: 0.3s;
  transition-delay: 0.3s;
}
.header__dropdown-nav {
  position: absolute;
  top: 100%;
  right: 50%;
  -webkit-transform: translateX(50%);
  -ms-transform: translateX(50%);
  transform: translateX(50%);
  width: 249px;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity 0.3s ease, visibility 0s 0.3s;
  transition: opacity 0.3s ease, visibility 0s 0.3s;
}
.header__dropdown__list {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 5px;
}
.header__dropdown__item {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.header__dropdown__link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding: 0 16px;
  height: 36px;
  border: 1px solid var(--blueviolet-dark-color);
  border-radius: 100px;
  background-color: var(--white-color);
  -webkit-transition: all var(--transition);
  transition: all var(--transition);
}
.header__dropdown__link:hover {
  color: var(--white-color);
  background-color: var(--blueviolet-dark-color);
}
.header__btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 20px;
}
@media (max-width: 1300px) {
  .header__btn {
    display: none;
  }
}
.header__mobile {
  display: none;
}
@media (max-width: 1300px) {
  .header__mobile {
    display: block;
  }
}
.header__mobile-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-bottom: 30px;
}
.header__mobile-btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 10px;
}
@media (max-width: 550px) {
  .header__mobile-btn {
    gap: 8px;
  }
}
.header__mobile-button {
  display: inline-block;
  padding: 10px 39px;
}
@media (max-width: 550px) {
  .header__mobile-button {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    padding: 10px 0;
    text-align: center;
  }
}
.header__mobile-nav {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 3;
  background-color: var(--white-color);
  padding: 110px 40px 40px;
  width: 100%;
  border-radius: 16px;
  display: none;
}
.header__mobile-nav.active {
  display: block;
}
.header__mobile-nav-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: 10px;
  margin-bottom: 20px;
}
@media (max-width: 550px) {
  .header__mobile-nav-list {
    gap: 4px;
  }
}
.header__mobile-nav-item {
  position: relative;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}
.header__mobile-nav-link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding: 10px 39px;
  height: 36px;
  border: 1px solid var(--blueviolet-dark-color);
  border-radius: 100px;
  background-color: var(--white-color);
  -webkit-transition: all var(--transition);
  transition: all var(--transition);
  white-space: nowrap;
  color: var(--blueviolet-dark-color);
}
@media (max-width: 550px) {
  .header__mobile-nav-link {
    padding: 10px 25px;
  }
}
.header__mobile-nav-link path {
  fill: var(--blueviolet-dark-color);
}
.header__mobile-nav-link:hover {
  color: var(--white-color);
  background-color: var(--blueviolet-dark-color);
}
.header__mobile-nav-link:hover svg path {
  fill: var(--white-color);
}
.header__mobile-nav-btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 10px;
}
@media (max-width: 550px) {
  .header__mobile-nav-btn {
    gap: 8px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}
.header__mobile-nav-button {
  display: inline-block;
  padding: 10px 39px;
}
@media (max-width: 550px) {
  .header__mobile-nav-button {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    text-align: center;
  }
}
.header__mobile-dropdown {
  position: relative;
}
.header__mobile-dropdown-nav {
  position: absolute;
  margin: 12px 0 28px;
  display: none;
  top: 100%;
  right: 50%;
  z-index: 2;
  -webkit-transform: translateX(50%);
  -ms-transform: translateX(50%);
  transform: translateX(50%);
}
.header__mobile-dropdown-nav.active {
  display: block;
}
.header__mobile-dropdown-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 4px;
}
.header__mobile-dropdown-item {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.header__mobile-dropdown-link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding: 10px 39px;
  height: 36px;
  border: 1px solid var(--blueviolet-dark-color);
  border-radius: 100px;
  background-color: var(--white-color);
  -webkit-transition: all var(--transition);
  transition: all var(--transition);
  white-space: nowrap;
  color: var(--blueviolet-dark-color);
}
.header__mobile-dropdown-link:hover {
  color: var(--white-color);
  background-color: var(--blueviolet-dark-color);
}
.header__mobile-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 2;
  display: none;
}
.header__mobile-overlay.active {
  display: block;
}

.hero {
  padding-bottom: 198px;
}
@media (max-width: 1200px) {
  .hero {
    padding-bottom: 150px;
  }
}
@media (max-width: 1000px) {
  .hero {
    padding-bottom: 120px;
  }
}
@media (max-width: 800px) {
  .hero {
    padding-bottom: 80px;
  }
}
@media (max-width: 600px) {
  .hero {
    padding-bottom: 60px;
  }
}
.hero__container {
  display: -webkit-box;
  display: -ms-flexbox;
  gap: 30px;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
@media (max-width: 900px) {
  .hero__container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 40px;
  }
}
.hero__info {
  max-width: 592px;
}
@media (max-width: 900px) {
  .hero__info {
    text-align: center;
  }
}
.hero__title {
  margin-bottom: 30px;
}
@media (max-width: 900px) {
  .hero__title {
    margin-bottom: 20px;
  }
}
.hero__description {
  margin-bottom: 50px;
}
@media (max-width: 1200px) {
  .hero__description {
    margin-bottom: 30px;
  }
}
@media (max-width: 900px) {
  .hero__description {
    margin-bottom: 40px;
  }
}
.hero__stat {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 8px;
}
@media (max-width: 900px) {
  .hero__stat {
    pag: 15px;
  }
}
.hero__stat-number {
  font-size: 64px;
  font-weight: 500;
  line-height: 50px;
  letter-spacing: -1px;
  background: linear-gradient(48.65deg, rgb(147, 111, 212), rgb(86, 76, 173));
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
}
.hero__stat-description {
  color: var(--dark-color);
  font-size: 20px;
  font-weight: 400;
  line-height: 26px;
  letter-spacing: 0px;
}
@media (max-width: 1300px) {
  .hero__img img {
    width: 550px;
  }
}
@media (max-width: 1100px) {
  .hero__img img {
    width: 450px;
  }
}
@media (max-width: 900px) {
  .hero__img img {
    width: 100%;
  }
}

.services {
  padding-bottom: 194px;
}
@media (max-width: 1200px) {
  .services {
    padding-bottom: 150px;
  }
}
@media (max-width: 1000px) {
  .services {
    padding-bottom: 120px;
  }
}
@media (max-width: 800px) {
  .services {
    padding-bottom: 80px;
  }
}
@media (max-width: 600px) {
  .services {
    padding-bottom: 60px;
  }
}
.services__head {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  gap: 80px;
  margin-bottom: 80px;
}
@media (max-width: 1400px) {
  .services__head {
    margin-bottom: 60px;
  }
}
@media (max-width: 1000px) {
  .services__head {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 20px;
    margin-bottom: 40px;
  }
}
@media (max-width: 900px) {
  .services__head {
    text-align: center;
  }
}
@media (max-width: 500px) {
  .services__head {
    margin-bottom: 20px;
  }
}
.services__description {
  max-width: 975px;
}
.services__list {
  display: grid;
  gap: 20px;
  grid-template-columns: repeat(2, 1fr);
}
@media (max-width: 1000px) {
  .services__list {
    /* display: none; */
    grid-template-columns: repeat(1, 1fr);
  }
}
.services__list-two {
  display: none;
}
@media (max-width: 1000px) {
  .services__list-two {
    display: grid;
    gap: 20px;
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (max-width: 1000px) and (max-width: 1000px) {
  .services__list-two {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    grid-template-rows: repeat(8, auto);
    gap: 20px;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}
@media (max-width: 1000px) and (max-width: 600px) {
  .services__list-two {
    grid-template-rows: repeat(8, 388px);
  }
}
.services__card {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 40px 47px;
  border: 2px solid var(--blueviolet-dark-color);
  border-radius: 64px;
}
@media (max-width: 1000px) {
  .services__card {
    -webkit-box-ordinal-group: 1;
    -ms-flex-order: 0;
    order: 0;
  }
}
@media (max-width: 600px) {
  .services__card {
    padding: 40px 20px;
  }
}
@media (max-width: 1000px) {
  .services__card-one {
    -webkit-box-ordinal-group: 0;
    -ms-flex-order: -1;
    order: -1;
  }
}
@media (max-width: 1000px) {
  .services__card-two {
    -webkit-box-ordinal-group: 0;
    -ms-flex-order: -1;
    order: -1;
  }
}
.services__card-three .services__card-title {
  margin-bottom: 33px;
}
.services__card-three img {
  margin-bottom: 30px;
}
@media (max-width: 1000px) {
  .services__card-four {
    -webkit-box-ordinal-group: 0;
    -ms-flex-order: -1;
    order: -1;
  }
}
@media (max-width: 1000px) {
  .services__card-eth {
    -webkit-box-ordinal-group: 0;
    -ms-flex-order: -1;
    order: -1;
  }
}
.services__card-blue {
  background: linear-gradient(225.58deg, rgb(86, 76, 173) 0.298%, rgb(147, 111, 212) 99.702%);
}
.services__card-blue .services__card-title {
  background: none;
  -webkit-text-fill-color: var(--white-color);
}
.services__card-blue .services__card-description {
  color: var(--white-color);
}
.services__card-title {
  margin-bottom: 10px;
}
@media (max-width: 600px) {
  .services__card-title {
    margin-bottom: 40px;
  }
}
@media (max-width: 600px) {
  .services__card-title-two {
    margin-bottom: 10px;
  }
}
.services__card-description {
  margin-bottom: 30px;
}
.services__card-image {
  margin-bottom: 20px;
}
@media (max-width: 600px) {
  .services__card-image img {
    width: 150px;
    height: 130px;
  }
}
.services__card-link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 298px;
  height: 70px;
  margin: 0 auto;
}
@media (max-width: 600px) {
  .services__card-link {
    width: 186px;
    height: 50px;
  }
}

.top-psychologists {
  padding-bottom: 172px;
}
@media (max-width: 1200px) {
  .top-psychologists {
    padding-bottom: 150px;
  }
}
@media (max-width: 1000px) {
  .top-psychologists {
    padding-bottom: 120px;
  }
}
@media (max-width: 800px) {
  .top-psychologists {
    padding-bottom: 80px;
  }
}
@media (max-width: 600px) {
  .top-psychologists {
    padding-bottom: 60px;
  }
}
.top-psychologists__title {
  margin-bottom: 80px;
}
@media (max-width: 1400px) {
  .top-psychologists__title {
    margin-bottom: 60px;
  }
}
@media (max-width: 1000px) {
  .top-psychologists__title {
    margin-bottom: 40px;
  }
}
@media (max-width: 500px) {
  .top-psychologists__title {
    margin-bottom: 20px;
  }
}
.top-psychologists__list {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  gap: 62px;
  margin-bottom: 60px;
}
@media (max-width: 1200px) {
  .top-psychologists__list {
    grid-template-columns: repeat(4, 1fr);
    gap: 40px;
  }
}
@media (max-width: 800px) {
  .top-psychologists__list {
    grid-template-columns: repeat(3, 1fr);
    gap: 30px;
  }
}
@media (max-width: 500px) {
  .top-psychologists__list {
    margin-bottom: 0;
  }
}
.top-psychologists__list-card {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 21px;
  text-align: center;
}
@media (max-width: 800px) {
  .top-psychologists__list-card {
    gap: 10px;
  }
}
.top-psychologists__list-image {
  max-width: 100%;
}
.top-psychologists__list-image img {
  width: 100%;
}
.top-psychologists__link {
  display: block;
  max-width: 203px;
  margin: 0 auto;
}
@media (max-width: 500px) {
  .top-psychologists__link {
    display: none;
  }
}

.blog {
  padding-bottom: 172px;
}
@media (max-width: 1200px) {
  .blog {
    padding-bottom: 150px;
  }
}
@media (max-width: 1000px) {
  .blog {
    padding-bottom: 120px;
  }
}
@media (max-width: 800px) {
  .blog {
    padding-bottom: 80px;
  }
}
@media (max-width: 600px) {
  .blog {
    padding-bottom: 60px;
  }
}
.blog__title {
  margin-bottom: 80px;
}
@media (max-width: 1400px) {
  .blog__title {
    margin-bottom: 60px;
  }
}
@media (max-width: 1000px) {
  .blog__title {
    margin-bottom: 40px;
  }
}
@media (max-width: 500px) {
  .blog__title {
    margin-bottom: 20px;
  }
}
.blog__body {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
}
@media (max-width: 900px) {
  .blog__body {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (max-width: 600px) {
  .blog__body {
    grid-template-columns: repeat(1, 1fr);
  }
}
.blog__article {
  max-width: 100%;
}
.blog__article-image {
  margin-bottom: 40px;
  max-width: 100%;
}
.blog__article-image img {
  width: 100%;
}
.blog__article-info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 20px;
}
.blog__article-title {
  color: var(--dark-color);
  background: none;
  -webkit-text-fill-color: var(--dark-color);
}
.blog__article-link {
  display: inline-block;
  max-width: 201px;
}
@media (max-width: 900px) {
  .blog__article-link {
    max-width: 100%;
    text-align: center;
  }
}

.search {
  padding-bottom: 120px;
}
@media (max-width: 1200px) {
  .search {
    padding-bottom: 100px;
  }
}
@media (max-width: 1000px) {
  .search {
    padding-bottom: 80px;
  }
}
@media (max-width: 800px) {
  .search {
    padding-bottom: 60px;
  }
}
.search__card {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 80px 100px;
  border-radius: 64px;
  background: #2f2e41;
}
@media (max-width: 1200px) {
  .search__card {
    padding: 50px 70px;
  }
}
@media (max-width: 1000px) {
  .search__card {
    padding: 40px;
  }
}
@media (max-width: 900px) {
  .search__card {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }
}
.search__info {
  max-width: 614px;
}
@media (max-width: 900px) {
  .search__info {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    text-align: center;
  }
}
.search__title {
  margin-bottom: 20px;
  color: var(--white-color);
  background: none;
  -webkit-text-fill-color: var(--white-color);
}
.search__description {
  margin-bottom: 40px;
  color: var(--white-color);
}
@media (max-width: 1000px) {
  .search img {
    width: 350px;
  }
}
@media (max-width: 900px) {
  .search img {
    width: 100%;
    margin-bottom: 40px;
  }
}
.search__link {
  display: inline-block;
}

.footer {
  padding: 80px 0;
  background: rgb(244, 243, 255);
}
@media (max-width: 1200px) {
  .footer {
    padding: 60px 0;
  }
}
@media (max-width: 800px) {
  .footer {
    padding: 40px 0;
  }
}
.footer__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  gap: 15px;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
@media (max-width: 800px) {
  .footer__inner {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
  }
}
@media (max-width: 800px) {
  .footer__logo img {
    width: 130px;
  }
}
@media (max-width: 600px) {
  .footer__logo img {
    width: 100px;
  }
}
@media (max-width: 800px) {
  .footer__col {
    text-align: center;
  }
}
.footer__col span {
  display: inline-block;
  margin-bottom: 20px;
}
@media (max-width: 800px) {
  .footer__col-one {
    -webkit-box-ordinal-group: -1;
    -ms-flex-order: -2;
    order: -2;
  }
}
@media (max-width: 800px) {
  .footer__col-five {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-ordinal-group: -1;
    -ms-flex-order: -2;
    order: -2;
  }
}
.footer__col-six {
  display: none;
}
@media (max-width: 800px) {
  .footer__col-six {
    display: block;
  }
}
.footer__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 8px;
}
.footer__list-two {
  gap: 20px;
}
@media (max-width: 800px) {
  .footer__list-two {
    gap: 8px;
  }
}
.footer__social {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 28px;
}
@media (max-width: 600px) {
  .footer__social {
    gap: 10px;
  }
}
.footer__copyright {
  text-align: right;
  color: rgb(0, 0, 0);
  font-size: 12px;
  font-weight: 400;
  line-height: 15px;
}
@media (max-width: 800px) {
  .footer__copyright {
    margin-top: 20px;
  }
}
